 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(192,192,192,1);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-1 .u-group-1 {
  width: 1024px;
  min-height: 250px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1024px;
  margin: 20px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 532px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-2 {
  min-height: 178px;
  width: 235px;
  height: auto;
  margin: 3px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 18px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.75rem;
  margin: 18px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
  font-size: 0.75rem;
  margin: 16px auto 0;
  padding: 4px 17px;
}

.u-section-1 .u-text-6 {
  margin: 22px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 532px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-3 {
  min-height: 178px;
  width: 235px;
  height: auto;
  margin: 3px auto 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-7 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.75rem;
  margin: 18px 0 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
  font-size: 0.75rem;
  margin: 14px auto 0;
  padding: 4px 17px;
}

.u-section-1 .u-text-10 {
  margin: 22px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 532px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-4 {
  min-height: 180px;
  width: 235px;
  height: auto;
  margin: 3px 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-11 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-13 {
  margin: 7px 0 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
  font-size: 0.75rem;
  margin: 14px auto 0;
  padding: 4px 17px;
}

.u-section-1 .u-text-14 {
  margin: 22px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 532px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-5 {
  min-height: 181px;
  width: 235px;
  height: auto;
  margin: 3px 0 0;
}

.u-section-1 .u-container-layout-9 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-15 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-16 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-17 {
  margin: 9px 0 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
  font-size: 0.75rem;
  margin: 14px auto 0;
  padding: 4px 17px;
}

.u-section-1 .u-text-18 {
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-1 .u-group-2 {
    width: 220px;
    height: auto;
  }

  .u-section-1 .u-text-4 {
    width: 122px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-1 .u-group-3 {
    width: 220px;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 488px;
  }

  .u-section-1 .u-group-4 {
    width: 220px;
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 488px;
  }

  .u-section-1 .u-group-5 {
    width: 220px;
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1650px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-1 .u-group-2 {
    width: 344px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-1 .u-group-3 {
    width: 343px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 471px;
  }

  .u-section-1 .u-group-4 {
    min-height: 184px;
    width: 344px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 471px;
  }

  .u-section-1 .u-group-5 {
    min-height: 186px;
    width: 344px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2446px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    min-height: 572px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-1 .u-group-2 {
    width: 534px;
    margin-top: 3px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-1 .u-group-3 {
    min-height: 186px;
    width: 534px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 365px;
  }

  .u-section-1 .u-group-4 {
    min-height: 194px;
    width: 534px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 367px;
  }

  .u-section-1 .u-group-5 {
    min-height: 196px;
    width: 534px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2584px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-1 .u-group-2 {
    min-height: 187px;
    width: 334px;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-1 .u-group-3 {
    min-height: 209px;
    width: 334px;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 388px;
  }

  .u-section-1 .u-group-4 {
    min-height: 217px;
    width: 334px;
  }

  .u-section-1 .u-text-12 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 390px;
  }

  .u-section-1 .u-group-5 {
    min-height: 219px;
    width: 334px;
  }

  .u-section-1 .u-text-16 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2013px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(77,77,77,1);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0;
}

.u-section-2 .u-form-1 {
  height: 1790px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  width: 1024px;
  margin: 20px auto 60px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-1 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-2 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-3 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-label-4 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-4 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-5 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-6 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-label-7 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-7 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-label-8 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-8 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-label-9 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-9 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-label-10 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-10 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-label-11 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-11 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-label-12 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-12 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-form-group-13 {
  margin-left: 0;
  font-size: 1rem;
}

.u-section-2 .u-form-group-14 {
  margin-left: 0;
  font-size: 1rem;
}

.u-section-2 .u-form-group-15 {
  margin-left: 0;
  font-size: 1rem;
}

.u-section-2 .u-form-group-16 {
  margin-left: 0;
  font-size: 1rem;
}

.u-section-2 .u-form-group-17 {
  margin-left: 0;
  font-size: 1rem;
}

.u-section-2 .u-form-group-18 {
  margin-left: 0;
}

.u-section-2 .u-line-1 {
  height: 0;
  border-style: dashed;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  font-size: 0.75rem;
  line-height: 1.6;
}

.u-section-2 .u-form-group-21 {
  margin-left: 0;
}

.u-section-2 .u-label-13 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-13 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-line-2 {
  height: 0;
  border-style: dashed;
}

.u-section-2 .u-label-14 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-14 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-2 .u-line-3 {
  height: 0;
  border-style: dashed;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 0.75rem;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 940px;
  }

  .u-section-2 .u-input-13 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-form-1 {
    margin-top: 33px;
    height: 1356px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1179px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(77,77,77,1);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-group-1 {
  width: 1024px;
  min-height: 335px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-form-1 {
  height: 655px;
  width: 1024px;
  margin: 20px auto 60px;
}

.u-section-3 .u-label-1 {
  font-size: 0.75rem;
}

.u-section-3 .u-input-1 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-label-2 {
  font-size: 0.75rem;
}

.u-section-3 .u-input-2 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-3 .u-label-3 {
  font-size: 0.75rem;
}

.u-section-3 .u-input-3 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-label-4 {
  font-size: 0.75rem;
}

.u-section-3 .u-input-4 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-label-5 {
  font-size: 0.75rem;
}

.u-section-3 .u-input-5 {
  font-size: 0.75rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  background-image: none;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    min-height: 353px;
    height: auto;
  }

  .u-section-3 .u-form-1 {
    width: 940px;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 10px;
  }

  .u-section-3 .u-form-1 {
    width: 720px;
    margin-bottom: -32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }
}